local fn = _gn(0xC6AD107DDC9054CC)
--- GET_VEHICLE_MODEL_*
-- Function pertains only to aviation vehicles.
function Global.GetVehicleModelMaxKnots(modelHash)
	return _in2(fn, _ch(modelHash), _rf)
end
